### Enumeration

# PapersDocument CompressionType

#### Declaration

    enum PapersDocument.CompressionType

#### Description

No description available.

#### Members

`PPS_COMPRESSION_NONE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_COMPRESSION_BZIP2`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_COMPRESSION_GZIP`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_COMPRESSION_LZMA`

  No description available.

  - Value: `3`
  - Available since: 4.0